---
data_category: optional
key_path: redis_hll_counters.ci_secrets_management.i_ci_secrets_management_vault_build_created_weekly
description: Weekly active users creating pipelines that that have the Vault JWT
  with it.'
product_section: ops
product_stage: configure
product_group: environments
value_type: number
status: active
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_ci_secrets_management_vault_build_created
distribution:
- ee
tier:
- premium
performance_indicator_type: []
milestone: "<13.9"
